Subject: Re: RSAREF2 buffer overflow?
To: Bill Sommerfeld <>
From: David Brownlee <>
List: tech-crypto
Date: 12/14/1999 23:12:49
	Done. Committing now.

	Are there any oustanding security issues with 1.4.1 (As opposed
	to -release)? If so we need to get the details up on the
	Security/index.html page, if not we need to at least mention 1.4.1
	on the page.

On Tue, 14 Dec 1999, Bill Sommerfeld wrote:

> Thanks.
> Can you revise the text to tell people to look for 2.0p3?  
> 					- Bill